找回密码
 加入傲游社区
跳转到指定楼层

[产品已查阅] 傲游什么毛病 非得强制升级到5干嘛

[复制链接]
14807052 [初入江湖] 发表于 5 天前 | 显示全部楼层 |阅读模式  141 6
完全用不习惯,也不想用5.  还非逼着你升级。十几年的用户了。非逼我离开是不是
评论
精彩评论 ( 6条 ) 跳转到指定楼层
头像被屏蔽
提示: 该帖被管理员或版主屏蔽
本帖由 admin [管理员] 发表于 5 天前 | 显示全部楼层
mx4版本过于老旧以及未知风险,新版本我们修复了老版本很多bug并更新了内核,如果在mx4上遇到问题请更新新版本。
admin 发表于 2017-12-7 14:17
mx4版本过于老旧以及未知风险,新版本我们修复了老版本很多bug并更新了内核,如果在mx4上遇到问题请更新新 ...

现在的情况是MX4没问题用的好好的,强制升到MX5,MX5问题一堆恶心死了。重装回去4又倍强制升级到5。不给人用好的,非要人用差的,然后帮你们改进差的?这版的项目经理是有多大权利!!!
想说的和楼主完全一样!!
Nothrend 发表于 2017-12-7 19:35
现在的情况是MX4没问题用的好好的,强制升到MX5,MX5问题一堆恶心死了。重装回去4又倍强制升级到5。不给 ...

对啊,有风险提醒了,俺们不更新是俺们自己的事情,最多就禁止俺们用新功能,为啥要强制升级。
干脆收费算了!
本帖由 admin [管理员] 发表于 4 天前 | 显示全部楼层
Nothrend 发表于 2017-12-7 19:35
现在的情况是MX4没问题用的好好的,强制升到MX5,MX5问题一堆恶心死了。重装回去4又倍强制升级到5。不给 ...

一堆恶心的问题?比如,你可以提出来。
mx4如果不想升级可以使用便携版本,便携版本没有推送机制
您需要登录后才可以回帖 登录 | 加入傲游社区
快速回复 返回顶部 返回列表